opendkim-convert-keylist(8)

NAME
opendkim-convert-keylist - convert an OpenDKIM KeyList

SYNOPSIS
opendkim-convert-keylist [-f] [filename]

DESCRIPTION
Consumes an OpenDKIM 1.x KeyList file and produces OpenDKIM 2.0+ SigningTable and KeyTable files.

filename should be either an OpenDKIM configuration file or a KeyList file. If it's not supplied on the command line, you will be prompted.

You will be prompted for the output KeyTable and SigningTable files. If you provide files that already exist, they will not be overwritten (see below).

OPTIONS

-f  Overwrites existing KeyTable and SigningTable files.

SEE ALSO
opendkim.conf(5), /usr/share/doc/opendkim/README.opendkim.

AUTHOR
opendkim-convert-keylist was written by Mike Markley for the OpenDKIM project.

This manual page was written by Mike Markley for the Debian project, but may be used by others.